@charset "gb2312";
/* CSS Document */

.top1-1{height:100px;overflow: hidden; }
.top1-1 #tlogo_area{ float:left;width:400px;height:100px;cursor: pointer; }
.top1-1 #tlogo_area a{ display:block;margin-left:16px; width:320px; height:90px; padding-top:5px;}

.top1-1 #ttel_area{float:left;margin-left:20px;width:540px;height:74px;padding-top:32px; text-align:right; background:#fff;padding-left:20px;padding-right:20px;}
.top1-1 #ttel_area .l_txt{color:#FA6314;font-family:"Microsoft YaHei","SimSun"; font-size:22px;}
.top1-1 #ttel_area .r_num{color:#FA6314; font-family:"Microsoft YaHei","SimSun"; font-size:25px;}